<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-20.8600</MDI>
      <MDI key="STATISTICS_MAXIMUM">23.4600</MDI>
      <MDI key="STATISTICS_MEAN">3.0975</MDI>
      <MDI key="STATISTICS_STDDEV">6.2608</MDI>
      <MDI key="STATISTICS_NNULL"> 9698589</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
